AurionAI Docs

Bulk Archive Conversations

POST
/api/v2/bulk/conversations/archive

Authorization

AuthorizationBearer <token>

In: header

Header Parameters

X-Idempotency-Key?string|null

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://loading/api/v2/bulk/conversations/archive" \  -H "Content-Type: application/json" \  -d '{    "conversation_ids": [      "string"    ]  }'
{
  "items": [
    {
      "client_ref": "string",
      "data": {},
      "entity_id": "string",
      "error": "string",
      "index": 0,
      "operation": "string",
      "status": "string"
    }
  ],
  "summary": {
    "created": 0,
    "failed": 0,
    "succeeded": 0,
    "total": 0,
    "updated": 0
  }
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}